Subject: Re: Pgp/uue Image transfer
From: "D. Kim Stickler" <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 1994 21:30:09 -0400 (EDT)

Darrin and everybody,
	I for one would like to see images and objects in the list, but
I'm new here, and if there is another list for such things, I hope
somebody will tell me about it.
	I have found the newsgroups concerning Amiga related stuff, but
they are very unwieldy for me. I like the way this list works. Are there
other lists like this for other Amiga related stuff?
	Thanks for being there.
Kim Stickler
[email-masked]
Columbus,Ohio

On Sun, 26 Jun 1994, Darrin Yancey wrote:
> Is any body interested in posting images to the list?  I use pgp to make 
> binary files mail compatible.  It automatically breaks the file into 
> chunks easily digestable to most mail servers.  We could however use 
> UUencoding to post Lightwave rendered images?  Any Interest?  Or is there 
> a FTP site for this list I don't know about.
> :-)
>